Subject: RE: Europe Shipping Buffer
From: Akiko Kitagawa <[email-masked]>
To: Mikako Eto <[email-masked]>, Akira Sato <[email-masked]>, Hiroki Yagami <[email-masked]>
Cc: Ayako Shiojiri <[email-masked]>, Yumiko Monji <[email-masked]>, Tina Otoko <[email-masked]>
Date: Mon, 11 Apr 2022 18:11:26 +0900

Hi Mikako and Akira,

USD 300 or JPY 38,000 under market cost Transport – Miscellaneous is now added to all European countries as below

These are the existing markets which the above countries belong in that I added the cost

CIF 70 50 SM

CIF 85 50 YP

And created a new market as below to accommodate all other ports/countries that doesn’t belong to the above existing markets

CIF 85 50 EU

Thanks!

Regards,

Akiko Kitagawa

IBC Accounts Department

IBC Japan Ltd.

64 Miyanomae-cho, Nakajima,

Fushimi-ku, Kyoto Japan

24/7 Hotline +81 366 359 35

From: Mikako Eto

Sent: Monday, April 11, 2022 4:45 PM

To: Akiko Kitagawa ; Akira Sato
; Hiroki Yagami

Cc: Ayako Shiojiri ; Yumiko Monji
; Tina Otoko

Subject: Re: Europe Shipping Buffer

Hi Akiko,

Then please add USD300 to all European countries as we can't tell which ports are grouped by Europe-Main.

We have requested iComm Dev to create the Europe-Main as a region, but I don't have the old email with me anymore.

Regards,

Mikako Eto
衛藤
美香子

Export Division

IBC Japan Ltd.

64 Miyanomae-cho, Nakajima, Fushimi-ku, Kyoto Japan

Phone: + 81 75 622 5090 Fax: +81 75 622 5098

Mobile +81 80 7208 6818

From: Akiko Kitagawa <[email-masked]>

Sent: Monday, April 11, 2022 4:16 PM

To: Akira Sato <[email-masked]>; Mikako Eto <[email-masked]>; Hiroki Yagami <[email-masked]>

Cc: Ayako Shiojiri <[email-masked]>; Yumiko Monji <[email-masked]>; Tina Otoko <[email-masked]>

Subject: RE: Europe Shipping Buffer

Hi Mikako,

I am asking Yoshi of developers on the Ports under Europe Main but only found Port of Tyne. If I ask developers I believe it would take sometime. Would it be okay if I ask
on what the ports are under Europe Main? Thnks.

Regards,

Akiko Kitagawa

IBC Accounts Department

IBC Japan Ltd.

64 Miyanomae-cho, Nakajima,

Fushimi-ku, Kyoto Japan

24/7 Hotline +81 366 359 35

From: Akira Sato <[email-masked]>

Sent: Monday, April 11, 2022 11:43 AM

To: Mikako Eto <[email-masked]>; Hiroki Yagami <[email-masked]>; Akiko Kitagawa <[email-masked]>

Cc: Ayako Shiojiri <[email-masked]>; Yumiko Monji <[email-masked]>; Tina Otoko <[email-masked]>

Subject: Re: Europe Shipping Buffer

Hi Mikako san,

Agreed to proceed with the mass update. Hiroki is also fine with it because I have already talked to him about it.

Hi Akiko san,

Please do the needful.

Thank you so much everyone.

Best regards,

From: Mikako Eto <[email-masked]>

Sent: Monday, April 11, 2022 11:13 AM

To: Akira Sato <[email-masked]>; Hiroki Yagami <[email-masked]>; Akiko Kitagawa <[email-masked]>

Cc: Ayako Shiojiri <[email-masked]>; Yumiko Monji <[email-masked]>; Tina Otoko <[email-masked]>

Subject: Re: Europe Shipping Buffer

Hi Akira,

Thank you for your call - I was also thinking to add some buffer aside from OFS for European Countries and understand the difficulty of asking customers to shoulder the extra after
the deals were done.

It is hard to predict how much OFS goes up from now on but I would estimate USD20 up and use 14m3 as an average of main European shipped units from last September, Hanko, Finland,
Bremerhaven, Germany, Dublin, Ireland, Gothenburg, Sweden, and UK.

USD20 x 14m3 = 280 -> Add
USD300 As OFS adjustment to All European Countries

I will ask Akiko to do a mass update for all
European Countries grouped by "Europe - Main as a Region".

Once done, we will no longer ask for additional OFS until OFS goes up greater than USD20/m3 from the INSIGHT OFS set-up as of April-11, 2022.

Hi Akiko,

Please do a mass update if Akira and Hiroki agrees with this suggestion.

Thank you.

Regards,

Mikako Eto
衛藤
美香子

Export Division

IBC Japan Ltd.

64 Miyanomae-cho, Nakajima, Fushimi-ku, Kyoto Japan

Phone: + 81 75 622 5090 Fax: +81 75 622 5098

Mobile +81 80 7208 6818

From: Akira Sato <[email-masked]>

Sent: Saturday, April 9, 2022 2:13 AM

To: Mikako Eto <[email-masked]>

Subject: Europe Shipping Buffer

Hi Mikako san,

Good day!

It has been brought to our attention regarding the instances of the additional shipping cost for vehicles going to Europe for instance to Ireland and Sweden. We hope that the cost
will already be preadded to the CIF price of the unit rather than the Account Managers asking their customers. It has been proven hard to get customers' agreement to accept the additional fee and most of the time, AM would end up negotiating to cost sharing
instead.

We hope that it can be addressed with your kind assistance and expertise on this matter.

Thank you so much.

Best regards,